package com.rv.home.rv.module.ui.main.home.bean;

import com.baidu.mapapi.model.LatLng;

/**
 * @author Auser
 * @create 2019-03-29
 * @Desc:搜索的实体类
 */

public class SearchBean {
    private String searchName;
    private LatLng latLng;
    private String searchCity;

    public String getSearchCity() {
        return searchCity;
    }

    public void setSearchCity(String searchCity) {
        this.searchCity = searchCity;
    }

    public String getSearchName() {
        return searchName;
    }

    public void setSearchName(String searchName) {
        this.searchName = searchName;
    }

    public LatLng getLatLng() {
        return latLng;
    }

    public void setLatLng(LatLng latLng) {
        this.latLng = latLng;
    }
}
